Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 13:11:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hi,

I received an incorrect item on this order. Another item is small.

Incorrect item: bossini embroidered polo missing - I received bossini dress (see photo)
Small item: I need xl size for the dad pyjama (juniors test print sleeves long t shirt) (attached photo of the item)

Can you advise next steps to correct the above?

Thank you,
Mihaela

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, December 27, 2020 1:22 AM
To: Mihaela Meica
Subject: Your products are on the way

Order number 9624545076 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Mihaela Meica, your order number is 9624545076<https://www.centrepointstores.com/ae/en/my-account/order/9624545076?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP122720000169.<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP122720000169&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Mihaela Meica
FLAT1601 BAYNUNAH2, CORNICHE, NEAR ADCB BANK
NEAR ADCB BANK
Abu Dhabi, United Arab Emirates
Mobile: +971 561114728

[apple pay]

Order Details Consignment Number: 88888001031320201227

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-A5-13-201BLUEDARK-W55-A5-13-201-BSS20010220_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162435882?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Text Print Long Sleeves T-shirt and Pyjama Set
Color: Blue
Size: L
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W66-A14-12-043REDMEDIUM-W66-A14-12-043-BSS20061119-1_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162071748?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Sequin Embellished Sweatshirt with Hood and Long Sleeves
Color: Red
Size: 8-9 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V66-B12-04-530YELLOWMEDIUM-V66-B12-04-530-BSS20221019_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162103733?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Expo 2020 Full Length Plain Jog Pants with Pocket Detail
Color: Yellow
Size: 5-6 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X55-A5-21-308GREYLIGHT-X55-A5-21-308-BSW20121020_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162792029?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Hooded Owl Themed Onesie with Zip Closure
Color: Grey
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W66-H13-07-052-W66-H13-07-052-BSS20291219_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162199244?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Bossini Embroidered Polo Neck T-shirt Dress with Short Sleeves
Color: Blue
Size: 7-8 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X55-A5-21-262PINKLIGHT-X55-A5-21-262-BSW20161020_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162792036?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Giraffe Themed Onesie with Zip Closure
Color: Pink
Size: 4-5 yrs
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/SF-PB-4138WHITE-SF-PB-4138-SMSS19040219_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161460441?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Striped and Ribbed Crew Length Socks - Set of 3
Color: White
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V66-B12-04-530YELLOWMEDIUM-V66-B12-04-530-BSS20221019_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162103732?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Expo 2020 Full Length Plain Jog Pants with Pocket Detail
Color: Yellow
Size: 4-5 yrs
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/KIDS-56MULTICOLOUR-KIDS-56-SMSS19120219_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161243011?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Printed Crew Length Socks - Set of 2
Color: Multicolour
Size: 4-5 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923937